
Website Input - Bug #2363

Error due to the inability to compute hashes when MV field output is disabled

02/21/2019 11:56 PM - Luke Murphey

Status: Closed Start date: 02/21/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.5.6   

Description

Associated revisions

Revision 682 - 02/21/2019 11:57 PM - lukemurphey

Fixing error due to inability to compute the hash when output is not using MV fields

Reference #2363

Revision 685 - 02/22/2019 12:12 AM - lukemurphey

Adding hashing of non-MV fields

Reference #2363

Revision 686 - 02/22/2019 01:01 AM - lukemurphey

Adding test for crash with non-MV field hashes

Reference #2363

Revision 687 - 02/22/2019 01:01 AM - lukemurphey

Adding test for crash with non-MV field hashes

Reference #2363

History

#1 - 02/22/2019 05:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
